Subject: WWW page : Home Energy Magazine

From: [email-masked] (Gary Mager)
Date: 9 May 1995 02:26:54 -0700

A pointer to on-line back issues of the interesting and useful 
"Home Energy Magazine" : http://www.eren.doe.gov/ee-cgi-bin/hem.pl

This magazine covers all aspects of home energy conservation, and
of course, covers the wise use of solar photovoltaic cells.

Enjoy!

Gary

-- 
Gary R. Mager       |       P.O. Box 230758       |       Portland, OR  97281
<URL:mailto:[email-masked]>        Public Access Internet: 503-220-1016 
       <a href="http://www.teleport.com/~gmager/">WWW: Gary Mager</a> 
  Oceania: A New Country In Development -> <URL:mailto:[email-masked]>